## rust-stats-alloc 0.1.10

=== debian/changelog ===
rust-stats-alloc (0.1.10-1) unstable; urgency=medium

  * Package stats_alloc 0.1.10 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 11 Nov 2025 18:02:45 +0100
