=== debian/control ===
Source: rust-stats-alloc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stats-alloc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stats-alloc
Homepage: https://github.com/neoeinstein/stats_alloc
X-Cargo-Crate: stats_alloc

Package: librust-stats-alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-stats-alloc+default-dev (= ${binary:Version}),
 librust-stats-alloc+nightly-dev (= ${binary:Version}),
 librust-stats-alloc-0-dev (= ${binary:Version}),
 librust-stats-alloc-0+default-dev (= ${binary:Version}),
 librust-stats-alloc-0+nightly-dev (= ${binary:Version}),
 librust-stats-alloc-0.1-dev (= ${binary:Version}),
 librust-stats-alloc-0.1+default-dev (= ${binary:Version}),
 librust-stats-alloc-0.1+nightly-dev (= ${binary:Version}),
 librust-stats-alloc-0.1.10-dev (= ${binary:Version}),
 librust-stats-alloc-0.1.10+default-dev (= ${binary:Version}),
 librust-stats-alloc-0.1.10+nightly-dev (= ${binary:Version})
Description: Allocator wrapper that allows for instrumenting global allocators - Rust source code
 Source code for Debianized Rust crate "stats_alloc"
