=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stats_alloc 0.1.10 --all-targets --all-features
Features: test-name=rust-stats-alloc:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stats_alloc 0.1.10 --all-targets
Features: test-name=librust-stats-alloc-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stats_alloc 0.1.10 --all-targets --no-default-features --features nightly
Features: test-name=librust-stats-alloc-dev:nightly
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stats_alloc 0.1.10 --all-targets --no-default-features
Features: test-name=librust-stats-alloc-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
