=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/stats_alloc
Matching-Pattern:  .*/crates/stats_alloc/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/stats_alloc-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
